<?php
/* @var $this VideoCenterController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Video Centers',
);

$this->menu=array(
	array('label'=>'Create VideoCenter', 'url'=>array('create')),
	array('label'=>'Manage VideoCenter', 'url'=>array('admin')),
);
?>

<h1>Video Centers</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
